map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 2d054a4f-f266-48af-9597-326d1ccbcdc3
  playerICName: Elmer Flamecoat
  playerOOCName: Acly
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7de439fd-4ebd-47c1-bbb9-85d84bb21d15
  playerICName: Lake
  playerOOCName: AnnaiDent
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Lillian Sholl
  playerOOCName: Archee
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ea023f44-59ed-44c8-825c-30bc4f6dccc5
  playerICName: Betzi-Betzi
  playerOOCName: ariral
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7ff1647c-59de-4e5a-94f1-01691efb3c9c
  playerICName: Duster Spark
  playerOOCName: asardonicsailor
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3dd17c16-3ffd-4d23-94e1-f9f2ae95462c
  playerICName: Solomon Tynkle
  playerOOCName: basic_pack
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chef
  playerGuid: 46f746bd-e191-4b76-a526-711f05dfc1c3
  playerICName: Stella Stewart
  playerOOCName: BayouBobby
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a0518719-eadb-4333-988a-456540f5bc83
  playerICName: Billy-no-Mates
  playerOOCName: billynomates101
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a0518719-eadb-4333-988a-456540f5bc83
  playerICName: alien artifact
  playerOOCName: billynomates101
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: fff458d3-d00e-4572-b66f-32b7f5a316ed
  playerICName: Brax Autumn
  playerOOCName: buttermilk
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: Nota Vampir
  playerOOCName: Celestrogen
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: bdbb3f5e-41e0-4411-9ee2-20ca1be26eb5
  playerICName: Chuck Wiles
  playerOOCName: ChuckWiles
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b294e72c-c7df-4288-9c91-765fb400ed19
  playerICName: Cuban Jack
  playerOOCName: Clowns
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 1040fc84-2392-4963-ae74-0e6ce071fb84
  playerICName: Theodore Richter
  playerOOCName: DannyG111
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 86f7b170-3282-4314-b833-6b8bef1e678b
  playerICName: Richard Perdu
  playerOOCName: DesertFlux
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 1431fbdc-1d1b-4319-926c-529f10ceeed2
  playerICName: Dysdera Mullamullangensis
  playerOOCName: DietNihilist
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 613ebd95-6efd-4338-9262-fee6937f6c24
  playerICName: Kim Web
  playerOOCName: DrBadvice
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 613ebd95-6efd-4338-9262-fee6937f6c24
  playerICName: personal ai device
  playerOOCName: DrBadvice
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: a8434278-efb9-4b05-a37b-2c64500bfe16
  playerICName: Kyle Hall
  playerOOCName: DrDestro229
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 387f60d4-e2f2-4e7d-a6c5-b74632f217c2
  playerICName: Onurai-Inee
  playerOOCName: Droneman2077
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 46469301-9fb7-4853-a207-049601da33cb
  playerICName: Cross W Fox
  playerOOCName: DrWaffles
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: aca9b77f-053c-4060-91c2-6f9c074bbada
  playerICName: Bifrons Profitbane
  playerOOCName: editelflock
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: a276c388-52e8-4997-8424-d92e2e7232e9
  playerICName: Bungus Jones
  playerOOCName: ElBambino
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 53dbd35c-a75c-46bc-8a9f-bd7a84087d7a
  playerICName: Leaks-the-Plasma
  playerOOCName: Exemptstorm
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: 5ad62862-779e-47bf-87c9-085bf88175b5
  playerICName: Tomgus Flingus
  playerOOCName: FanaticalGoose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ed0ff919-db49-46fa-8f77-da79520f3ed2
  playerICName: monkey (MK-838)
  playerOOCName: grizzlyadams
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: ed0ff919-db49-46fa-8f77-da79520f3ed2
  playerICName: Lizardo Chubs
  playerOOCName: grizzlyadams
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: d57fb9b3-da3a-4ba0-ac7b-d9234e235e4d
  playerICName: Hrolf Treebane
  playerOOCName: Groggy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 80126b5a-dcbd-4b26-bae9-bc67a3630710
  playerICName: John Bryson
  playerOOCName: gwt5
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 80126b5a-dcbd-4b26-bae9-bc67a3630710
  playerICName: mouse (876)
  playerOOCName: gwt5
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: a0bd40c4-3a45-412a-963a-be77b7ddcc62
  playerICName: Rust
  playerOOCName: HeavenRaid
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8c691bc6-a378-4dc4-9c66-25e28dfad038
  playerICName: Marshall Wood
  playerOOCName: Hellfire97
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 96ba5d67-1594-4a17-9888-a7c321734342
  playerICName: Pally O'Malley
  playerOOCName: ihood
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 0e6e9414-4e55-4c5b-b4ce-6e76b9307de4
  playerICName: Egglo Megga
  playerOOCName: KaienTheFox
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 35387315-0bb3-43f4-91f7-2e969e2685f3
  playerICName: Jimmy Stars
  playerOOCName: kingratthew0601
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: bdb35ae6-0bb9-4e85-9163-18f5d566cefe
  playerICName: Ullis-Ress
  playerOOCName: Kowlin
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f6a5f2b4-e7f2-4bb3-b6de-dbe353eda311
  playerICName: Hears-The-Voices
  playerOOCName: Lecrixo
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 246a6dc0-13fc-4872-942f-5af2a7c276b1
  playerICName: Lilith Al-Esh
  playerOOCName: LilithsGrace
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c5455d8e-bec0-4398-9a18-27e855d93c65
  playerICName: Victoria Brando
  playerOOCName: Longcat_1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5455d8e-bec0-4398-9a18-27e855d93c65
  playerICName: Am-Lei
  playerOOCName: Longcat_1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5455d8e-bec0-4398-9a18-27e855d93c65
  playerICName: green slime (921)
  playerOOCName: Longcat_1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b14697fe-8f24-4fb1-bf36-8f9730d35ea6
  playerICName: green slime (623)
  playerOOCName: Madwell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b14697fe-8f24-4fb1-bf36-8f9730d35ea6
  playerICName: mouse (236)
  playerOOCName: Madwell
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b14697fe-8f24-4fb1-bf36-8f9730d35ea6
  playerICName: Alistair-Alatar
  playerOOCName: Madwell
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: c72983ff-86bd-4694-b03d-9eb3a88f7342
  playerICName: Ernest Grey
  playerOOCName: medium
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 045f5df3-6590-4143-b01d-c6586dd32d22
  playerICName: Faustinus Arkie
  playerOOCName: Minute_by_Minute
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: cc14697d-c6cb-4117-96b7-818a29b83cc5
  playerICName: Cara Stall
  playerOOCName: Mortalkoil
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 226b14e1-fa2e-4de3-b663-07e521e013aa
  playerICName: Violates-The-Rights
  playerOOCName: MykeCelium
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: Leux Boneforge
  playerOOCName: n00bllna
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 00af220b-67b5-4038-ba66-628da5cf66a5
  playerICName: Less Mosquet
  playerOOCName: NeucomRa
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Mime
  playerGuid: d8876dee-24e2-4a61-b7fe-e5dc2cefd20e
  playerICName: Nilk The Narf
  playerOOCName: Nilknarf
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: abda9de7-3f0d-4fdb-b1a5-50cf166531c7
  playerICName: Schlorp
  playerOOCName: nkmucci
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 704be8ea-61e2-4f46-be46-1d0507311e16
  playerICName: Gib Johnson Jr
  playerOOCName: OBubbly
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2251f109-3559-4e2d-aafe-744eea5a7c24
  playerICName: Parker Schaeffer
  playerOOCName: omgitsatrex
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: d861206c-d61c-4754-91ea-aea89df39e1d
  playerICName: Joe Burnside
  playerOOCName: p2htusyp
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9d9979d6-71cf-446c-aade-b905827226b8
  playerICName: Selenops X-Notata
  playerOOCName: Painter_Griffman
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 9d9979d6-71cf-446c-aade-b905827226b8
  playerICName: Painter of Confusion
  playerOOCName: Painter_Griffman
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3655aae4-cc28-4995-b2f8-fa16332734eb
  playerICName: Kris Schaffer
  playerOOCName: Penguix
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d96c136f-87c2-4771-8960-873719471185
  playerICName: Ron Wilder
  playerOOCName: Phire
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 9e9af224-18b0-4dc8-b588-d822cef4dccf
  playerICName: Ruins-Families
  playerOOCName: phooooooooooooooooooooooosphate
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 7d79d433-2415-46d4-8b14-5aef41e35095
  playerICName: Yosef White
  playerOOCName: poopymcfarlin2
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f43a18f2-b632-45ae-9cc5-a64ce2f651c4
  playerICName: Dortha Garratt
  playerOOCName: Punished_Hegel
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: f43a18f2-b632-45ae-9cc5-a64ce2f651c4
  playerICName: Justice-Is-Blind
  playerOOCName: Punished_Hegel
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6d2d43a1-07d6-4237-ac84-7398bd789319
  playerICName: yellow slime (639)
  playerOOCName: Raddic
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6d2d43a1-07d6-4237-ac84-7398bd789319
  playerICName: Clyde Raddish
  playerOOCName: Raddic
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 31c51976-e2bf-46aa-9953-fc52e3677ecc
  playerICName: Lemon Lime
  playerOOCName: RizzlyBear
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 9ecf9b0f-2eac-4143-a0c7-1e9722279360
  playerICName: Lorenzo Shick
  playerOOCName: rlebell
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 89cdbe74-7013-4380-afd9-bded5aaf2e0c
  playerICName: Robert Cleekers
  playerOOCName: RobertCleekers
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 77976b9b-ce00-421c-b54e-e6bed3d3933d
  playerICName: Audrey White
  playerOOCName: rosef
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: cd148a77-df42-4d36-90e4-f8da4cd2167b
  playerICName: Rick Urson
  playerOOCName: RotBear
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd148a77-df42-4d36-90e4-f8da4cd2167b
  playerICName: personal ai device
  playerOOCName: RotBear
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 04ee1609-f6b4-4987-985c-ae6916269525
  playerICName: Bob Wario
  playerOOCName: shrekonvhs
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: cc1eb1bd-bdc4-4953-bc12-b6deda7cbc3f
  playerICName: Phoenix Silkbolt
  playerOOCName: Skippy
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: a3f66116-36b9-49a2-a5f3-c88be93e34bb
  playerICName: Matt Harold
  playerOOCName: Skiwhack
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 7b4712c1-523b-4315-b12a-a6732203751c
  playerICName: Robert Mcfall
  playerOOCName: slugmaster1
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 45237eb3-af5a-4638-a6f2-1274cdef4eab
  playerICName: Elijah McShorty
  playerOOCName: SneakyBreaky
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc767f7e-9057-418f-be53-84ded334eec3
  playerICName: Remilia (778)
  playerOOCName: SnootlordSupreme
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc767f7e-9057-418f-be53-84ded334eec3
  playerICName: Hamlet (729)
  playerOOCName: SnootlordSupreme
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: dc767f7e-9057-418f-be53-84ded334eec3
  playerICName: Smoot Lurd
  playerOOCName: SnootlordSupreme
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 301925b0-d003-497d-a13a-a8dd9d2f9792
  playerICName: Phoenix Bell
  playerOOCName: snot
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: be390ecf-7f2c-4b12-86a1-288804ac7f96
  playerICName: Rugal Ice
  playerOOCName: Snowfall
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: a0a672f7-1376-4309-abc8-9ede94a2f1be
  playerICName: Cain Marston
  playerOOCName: Strato
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 092dcfcd-be5f-426c-ae49-a4488016ec79
  playerICName: Johan Johannson
  playerOOCName: StrongHand
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 69e44122-a897-4697-a282-fa50debb8621
  playerICName: Jim Oswald
  playerOOCName: T_Baggins
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: fbd3407e-a177-492c-b877-8932234bcaa1
  playerICName: Mothew Silktongue
  playerOOCName: TechFox
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5eeefea6-7cd5-4158-b4f8-df3d5e2a0f78
  playerICName: Boly Beamut
  playerOOCName: TheBolyBeanut
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Sam Roy
  playerOOCName: TheGlorifiedWard
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 6c6a7550-33d3-4aa0-9d8b-a262abc658c8
  playerICName: Captain Redbeard
  playerOOCName: ThomasGau
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 14703d1c-ec42-450a-bc26-88331c4a4596
  playerICName: Qievirite
  playerOOCName: Tis_Chevas
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4f21db49-a151-48a8-85e4-456fccbcdbea
  playerICName: Nyla Whirlow
  playerOOCName: Velcrom
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1375b4ab-aeae-45d0-b245-7a6a6207f3da
  playerICName: Natalia Mars
  playerOOCName: vmzd
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 240afcf6-7d2f-48d5-b52a-1544944b4e92
  playerICName: Tsugu Saggy
  playerOOCName: WakaCaster
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ee155ed9-62a8-4d46-a57d-2fe401e7755b
  playerICName: Sherry Howdy Grey
  playerOOCName: WewosGaming
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1db4ff3f-ec7e-4ac9-98c6-90c29232df40
  playerICName: mouse (236)
  playerOOCName: Wintoli
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1db4ff3f-ec7e-4ac9-98c6-90c29232df40
  playerICName: Brad Thomas
  playerOOCName: Wintoli
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1db4ff3f-ec7e-4ac9-98c6-90c29232df40
  playerICName: syndicat (277)
  playerOOCName: Wintoli
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1db4ff3f-ec7e-4ac9-98c6-90c29232df40
  playerICName: alien artifact
  playerOOCName: Wintoli
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1db4ff3f-ec7e-4ac9-98c6-90c29232df40
  playerICName: Smile (798)
  playerOOCName: Wintoli
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1db4ff3f-ec7e-4ac9-98c6-90c29232df40
  playerICName: yellow slime (946)
  playerOOCName: Wintoli
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b4719c42-4a59-43d5-8db6-a8ddc801334f
  playerICName: Penelope Pepper
  playerOOCName: Wreck
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 8cf49164-8dd0-406b-9b17-ded7377b4d31
  playerICName: Slim Jakerton
  playerOOCName: Xman_0613
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 57a7cfc6-3e3e-41b5-b136-5941e9f19a82
  playerICName: The Mushroom of Control
  playerOOCName: Yavier_Radical
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 64989605-ba25-4572-ae44-2e5c3e14587f
  playerICName: Rigby Shelton
  playerOOCName: Yellowshield
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 49f52a71-285e-41f3-84bf-60964b7e3919
  playerICName: Zenari Morgan
  playerOOCName: Zenari
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 8440dccd-feb4-4dc5-9cf1-dcf7ad82701c
  playerICName: Miku Haato
  playerOOCName: ZergusIII
roundEndText: >2+

  There were 7 traitors.

  0 out of 7 traitors were in custody.


  The codewords were: [color=White]soothe, muddle, camp, voiceless[/color]

  [color=White]Ruins-Families, Scientist[/color] ([color=gray]phooooooooooooooooooooooosphate[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon Rick Urson, Bartender | [color=green]Success![/color]

  - Kill or maroon Betzi-Betzi, Passenger | [color=green]Success![/color]


  [color=White]Nilk The Narf, Mime[/color] ([color=gray]Nilknarf[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Ernest Grey, Passenger[/color] ([color=gray]medium[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Nilk The Narf, Mime stays alive. | [color=green]Success![/color]

  - Ensure fellow traitor Nilk The Narf, Mime stays alive. | [color=green]Success![/color]


  [color=White]Tomgus Flingus, Station Engineer[/color] ([color=gray]FanaticalGoose[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon Dysdera Mullamullangensis, Botanist | [color=green]Success![/color]

  - Kill or maroon Leux Boneforge, Medical Doctor | [color=red]Failure![/color] (0%)


  [color=White]Faustinus Arkie, Salvage Specialist[/color] ([color=gray]Minute_by_Minute[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=red]Failure![/color] (0%)


  [color=White]Stella Stewart, Chef[/color] ([color=gray]BayouBobby[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Smoot Lurd, Lawyer | [color=green]Success![/color]

  - Steal the Research Director's hand teleporter. | [color=red]Failure![/color] (0%)


  [color=White]Matt Harold, Passenger[/color] ([color=gray]Skiwhack[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Violates-The-Rights, Security Officer | [color=red]Failure![/color] (0%)

  - Kill or maroon Ernest Grey, Passenger | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: leviathan
roundId: 67695
endTick: 6473064
duration: 00:50:32.4969675
fileCount: 659
size: 131642030
uncompressedSize: 719610762
endTime: 2.11:56:08.5508979
...
